.reviews {
    padding: var(--spacing);
	background: url(https://www.kwo.nl/wp-content/themes/kwo/img/BG-Website.jpg) no-repeat center center fixed;
	background-size: cover;
}

.reviews__header .reviews__header__image img {
    max-width: 100%;
}

.reviews__header .reviews__header__title {

    display: block;
    width: 100%;
    background-color: #000;
    margin: 20px 0
}

.reviews__header .reviews__header__title h1 {
    font-family: 'Montressat', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 24px;
    display: inline-table;
    color: #fff;
    background-color: #e3a511;
    margin: 0;
    padding: 12px 24px 8px 24px
}

.reviews-content {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas:
        "place"
        "overview";
}

.reviews-content .content {

    word-break: break-all;
    grid-area: overview;
}

.reviews-content .side-bar {

    grid-area: place;
    text-align: left;
    padding: 0;
}

.reviews-content .content .review-average {

    border-bottom: 1px dotted #4c4a4a;
    margin-bottom: 36px
}

.reviews-content .content .review-average .stars {

    color: var(--dodger);
}

.review-place label {

    color: #313030;
    font-size: 12px;
}

.review-place h2 {
    margin-top: 0;
    color: #313030;
    font-size: 18px;
    text-transform: uppercase
}

.review-place p {
    color: #313030
}

.reviews-content .content .article-divider-line {
    display: block;
    width: 100%;
    height: 4px;
    border: 0;
    background: url("img/striped.png")
}

.reviews-content .content .review {
    border-bottom: 1px dotted #4c4a4a;
    margin-bottom: 24px;
}

.reviews-content .content .review img {
    display: none;
}

.reviews-content .content .review .review-content {
    display: flex;
    flex-direction: column;
}

.reviews-content .content .review .review-content .name {
    font-weight: bold;
    color: #e3a511;
    text-transform: uppercase
}

.reviews-content .content .review .review-content .date {
    color: #4c4a4a;
    font-size: 12px
}

.reviews-content .content .review .review-content p {
    font-size: 14px
}

.reviews-content .content .review .review-content .stars {
    color: #e3a511
}

input.review-form {
    height: 24px;
    padding: 3px
}

textarea.review-form {
    min-height: 100px;
    padding: 3px
}

.review-form {
    border: 1px solid #cecece;
    font-size: 12px
}

.form-error {
    border: 1px solid #ce0000
}

.star-selected {
    color: #e3a511
}

#rating-success {
    display: none
}

@media screen and (min-width:576px) {

    .reviews-content .content .review {

        display: flex;
    }

    .reviews-content .content .review img {
        display: inline-block;
        width: 60px;
        height: 60px;
    }

    .reviews-content .content .review .review-content {

        margin-left: 12px;
    }
}

@media screen and (min-width:768px) {}

@media screen and (min-width:1024px) {

    .reviews-content {
        grid-template-columns: 1fr 340px;
        grid-template-areas: "overview place";
    }

    .reviews-content .side-bar {

        padding-left: 24px;
    }

}